<?php

/**
 * English Language File for Extended News Manager plugin
 *
 */
$i18n = array(
    'PLUGINTITLE' => 'TIDE News/Blog Manager',
    'MENU_OVERVIEW'=>'News Overview',
    'MENU_CREATE'=>'Create News',
    'MENU_EDIT'=>'Edit News',
    'MENU_SETTINGS'=>'Settings',
    'MENU_HELP'=> 'Help',
    'PLUGINCREATE_FAULT' => 'It is not possible to create directory "<i>GSDATAPATH/news</i>"
							It is required for this plugin to function properly.
							Please create it manually and make sure it is writable.',
    'PLUGINCREATE_SUCC' => 'Directory "<i>GSDATAPATH/news</i>" created.',
    'PLUGINCREATE_EXIST'=> 'Directory "<i>GSDATAPATH/news</i>" already exist.',   
    'RSSCREATE_FAULT' => 'It is not possible to create directory "<i>GSDATAOTHERPATH/news_feed</i>"
                                                    It is required for this plugin to function properly.
                                                    Please create it manually and make sure it is writable.',
    'RSSCREATE_SUCC' => 'Directory "<i>GSDATAOTHERPATH/news_feed</i>" created.',   
    'RSSCREATE_EXIST'=> 'Directory "<i>GSDATAOTHERPATH/news_feed</i>" already exist.',   
    'HTTACESS_SUCCESS' => 'Plugin Rewrite Rule added to .htaccess file.',
    'HTTACESS_FAULT' => 'Problem adding Rewrite rule to .htaccess file. Add manualy.',
    'HTTACESS_EXISTS' => 'Rewrite Rules for TIDE News/Blog Manager already added.',
    
    'CREATE_PROBLEM'=> 'Problem creating directories. Check directory permissions or create them manualy.',
    'PAGECREATE_SUCC'=> 'RSS Page created.',
    'PAGECREATE_FAIL'=> 'Unable to create RSS Page.',   
    'PLUGIN_THEME_SUCC'=> 'Added rss.php to all themes.',
    'PLUGIN_THEME_FAIL'=> 'Unable add rss.php to themes.',    

    'PLUGIN_INSTALL_MSQL' => 'Mysql storage is available with premium version of TIDEngine News Manager.<br /><h3>Installation completed you are using XML storage</h3>',
    'PLUGIN_INSTALLED'=>' Plugin is already installed and working. <br />You are using XML storage type.',
    'NEWS_SUMMARY' => 'News summary: ',
    'NEWS_SUMMARY_HELP' => 'If you use news summary, it will be shown on page with <b><i>Read More</i></b> at the end of the news.<br /> 
                            News summary are <i>optional</i> hand-crafted summaries of your news content.<br /> 
                            Also they will be shown in RSS Feed.',

    'NEWS_SLUG' => 'Extended News Custom URL (Slug)/ Permanent link:',
    'NEWS_SLUG_INFO' => 'If you do not set it will be created by automaticaly',
    'NEWS_VISIBILITY' => 'News Visibility:', 
    'NEWS_PAGES' => 'Choose News Page:',   
    'NEWS_KEYWORDS' => 'News Keywords:',  
    'NEWS_META' => 'News Meta Tags:',
    'NEWS_CANCEL' => 'Cancel',
    'NEWS_IN'=> ' in ',
    'NO_NEWS' => 'No news posted!',
    'NEWS_CREATE' => 'Create News',
    'NEWS_TITLE' => 'NEWS TITLE',
    'NEWS_OPTIONS' => 'News <em>o</em>ptions',
    'NEWS_SETTINGS' => 'News Settings',
    'NEWS_OVERVIEW' => 'News Overview',
    'NEWS_EDIT' => 'Edit News',
    'NEWS_DELETE' => 'Delete News:',
    'NEWS_DELETE_ERROR' => 'Unable to delete the news item:',
    'NEWS_DELETE_SUCC' => 'The news item has been deleted:',
    'NEWS_RENAME_ERROR' => 'Unable to rename news.',
    'NEWS_RENAME_SUCC' => 'News renamed.',
    'NEWS_UPDATE_ERROR' => 'Unable to update news.',
    'NEWS_UPDATE_SUCC' => 'News updated.',
    'NEWS_PREV' => 'Preview',
    'NEWS_DEL' => 'Delete',
    'NEWS_DELETE_NOFILE' => 'File do not exists',
    'NEWS_MANAGEMENT' => 'News Management: News posted on ',
    'NEWS_TABLE_TITLE' => 'News Title',
    'NEWS_TABLE_DATE' => 'Date posted',
    'NEWS_SAVE' => 'Save News',
    'NEWS_UPDATE' => 'Update News',
    'NEWS_CHECK' => 'News List',
    'NEWS_DEL_MULT' => 'Delete Multiple',
    'NEWS_SAVE_ERROR' => 'Unable to write news data to file.',
    'NEWS_SAVE_DUPLICATE' => 'File with same name alredy exists.',
    'NEWS_SAVE_SUCC' => 'The news has been succesfully saved.',
    'NEWS_TITLE_ERROR' => 'You did not set News Title',
    'NEWS_PRIVATE'=>'You are not authorized to see this News',
    'NEWS_PRIVATE_INFO'=>'Please register or contact Site Administrator.',   
    
    'S_CHARNUM' => 'number of chars',
    'S_MENU_WARP' => 'Warp Content',
    'S_MENU_CUT' => 'Cut Content',   
    'S_NEWS_PAG_DEF' => 'default',
    'S_NEWS_PAG_PAG' => 'paginate',
    'S_NEWS_PAG_DROP' => 'drop down',  
    'S_RSS_IMG_UP' => 'Upload some image first.',
    'SETTINGS' => ' Settings',
    'S_MENU_T_SETTINGS' => 'News Menu Settings',
    'S_MENU_ENABLE' => 'Enable News Menu',
    'S_MENU_TITLE' => 'News Menu Title',
    'S_NEWS_MTITLE' => 'news menu title ',
    'S_MENU_TITLE_LEN' => 'News Menu Title Length',
    'S_MENU_CHARNUM' => 'number of chars',    
    'S_MENU_NEWS_NUM' => 'Number of News shown in News Menu',   
    'S_MENU_DEF' => 'number of news',
    'S_MENU_ITEMS' => 'News Menu Items Manipulation',
    'S_MENU_WARPCUT_MES' => 'warp-multiple lines or cut text (defined lenght)',
    'S_MENU_SHORT_LEN' => 'News Menu Short Content Length',
    'S_NEWS_PAGE' => 'News Page Settings',
    'S_NEWS_NUM' => 'Number of News shown',
    'S_NEWS_PAG' => 'News Pagination Type',
    'S_RSS' => 'RSS Feed Settings',
    'S_RSS_ENABLE' => 'Enable RSS Feed',
    'S_RSS_AUTO'=> 'Enable Auto RSS Feed Generation',
    'S_RSS_GEN' => 'RSS Feed Generation',
    'S_RSS_GEN_INFO' => 'Enable RSS Feed',
    'S_RSS_TITLE' => 'RSS Feed Title',
    'S_RSS_TITLE_INFO' => 'if you leave it blank: your site title',
    'S_RSS_DESC' => 'RSS Feed Description',
    'S_RSS_DESC_INFO' => 'short feed description',
    'S_RSS_LANG' => 'RSS Feed Language',
    'S_RSS_LANG_INFO' => 'choose one from existing languages',
    'S_RSS_IT_NUM' => 'Number of News Items shown in RSS Feed',
    'S_RSS_GEN' => 'RSS Feed Generator Name',
    'S_RSS_IMG' => 'RSS Feed Image',
    'S_RSS_UPLOAD' => 'Upload RSS Image',
    'S_RSS_ICO' => 'choose menu icon',
    'S_EXTERNAL' => 'You must have installed',
    'S_EXTERNAL_ERROR' => 'External comment plugins must be installed.',   
    'S_NEWS_COMM' => 'External Comments Plugin Intergration',
    'S_NEWS_COMM_INT' => 'External Comments Plugin',
    'S_MENU_SHARE'=>'ShareThis Settings',
    'S_MENU_SHARETHIS_KEY'=>'ShareThis Developer Key',
    'S_MENU_SHARETHIS_KEY_INFO'=>'If you do not have ShareThis Account go to <a href="http://sharethis.com/register">ShareThis</a>',
    'S_MENU_SHARE_TWITER'=>'Twitter Name',
    'S_MENU_SHARE_TWITER_INFO'=>'If you do not have Twitter Account go to <a href="https://twitter.com/signup/">Twitter</a>',
    'S_NEWS_ALL'=>'Master News Page',
    'S_NEWS_ALL_INFO'=>'Show all Pages News on this page',    
    
    'NEWS_PAGE_TITLE' => 'Page News',
    'NEWS_READ_MORE' => 'Read more',
    'NEWS_NO' => 'No news published.',
    'NEWS_DATE' => 'Posted on',
    'NEWS_MOD' => 'Modified on',
    'NEWS_PAGE' => 'Page ',
    'NEWS_PAG_OLD' => '&larr; Older News',
    'NEWS_PAG_NEW' => 'Newer News &rarr;',
    'NEWS_NO' => 'No news published.',
    'NEWS_P_NEWS' => '</i></b>: published news: ',
   
    'COMMENTS_INFO' => 'Login with some of social network comments serivce to be able to post comments.',
    
    'S_RSS_CREATE_SUCC'   => 'RSS Feed created. Page -',
    'S_RSS_CREATE_ERROR'   => 'Failed to update RSS Feed. Page -', 
    'S_RSS_UPDATE_SUCC'   => 'RSS Feed updated. Page -',
    'S_RSS_UPDATE_ERROR'   => 'Failed to create RSS Feed. Page -',   
    'S_RSS_DISABLED' => 'RSS Menu is disabled',
    
    'S_SAVE_ERROR' => 'Unable to update Settings to file.',
    'S_SAVE_SUCC' => 'Settings has been succesfully updated.'
    
//    'NEWS_NUMBER' => 'Number of News: ',
//    'NEWS_NOEXIST' => 'The requested news does not exist.',
//    'NEWS_TEMPLATE' => 'News Template:',
//    'NEWS_PERMANENT' => 'Permalink',
//    'NEWS_INCLUDE_INDEX' => 'Show News on Home Page',
//    'RSS_FILE_ERROR' => 'Unable to write rss News data to file.',  
//    'S_NEWS_TAGS'=> 'Use News Tags',
//    'S_NEWS_HOLDER' => 'News Holder Page',
//    'S_RSS_ENC' => 'RSS Feed Encoding',
//    'S_RSS_NODATA_TITLE'   => 'NO NEWS ON THIS PAGE',
//    'S_RSS_NODATA_SUM'  => 'There are no news posted on this page. Comming soon.',
//    'S_SAVE' => 'Save Settings',
//    'S_OR' => 'or',
//    'S_CANCEL' => 'Cancel',
//    'RSS_PAGE'  => 'RSS Feed Geneator'
    
);
?>